## ros-eloquent-rqt-shell 1.0.0

=== debian/changelog ===
ros-eloquent-rqt-shell (1.0.0-1bionic) bionic; urgency=high

  * Fixing executable (#8 <https://github.com/ros-visualization/rqt_shell/issues/8>)
  * Initial port, SimpleShell works (#7 <https://github.com/ros-visualization/rqt_shell/issues/7>)
  * Contributors: Mike Lautman, brawner

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 11 Dec 2018 06:00:00 -0000

ros-eloquent-rqt-shell (0.4.9-1bionic) bionic; urgency=high

  * Fixed syntax error when using a startup script with spyder shell

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 07 Sep 2017 05:00:00 -0000

ros-eloquent-rqt-shell (0.4.8-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 28 Apr 2017 05:00:00 -0000

ros-eloquent-rqt-shell (0.4.7-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Mar 2017 06:00:00 -0000

ros-eloquent-rqt-shell (0.4.6-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 27 Feb 2017 06:00:00 -0000

ros-eloquent-rqt-shell (0.4.5-1bionic) bionic; urgency=high

  * add command line option --init-script (#296 <https://github.com/ros-visualization/rqt_common_plugins/issues/296>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 03 Feb 2017 06:00:00 -0000

ros-eloquent-rqt-shell (0.4.4-1bionic) bionic; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 24 Jan 2017 06:00:00 -0000

ros-eloquent-rqt-shell (0.4.3-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 02 Nov 2016 05:00:00 -0000

ros-eloquent-rqt-shell (0.4.2-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 19 Sep 2016 05:00:00 -0000

ros-eloquent-rqt-shell (0.4.1-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 16 May 2016 05:00:00 -0000

ros-eloquent-rqt-shell (0.4.0-1bionic) bionic; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 27 Apr 2016 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.13-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 08 Mar 2016 06:00:00 -0000

ros-eloquent-rqt-shell (0.3.12-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 24 Jul 2015 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.11-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 30 Apr 2015 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.10-1bionic) bionic; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 01 Oct 2014 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.9-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 18 Aug 2014 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.8-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 15 Jul 2014 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.7-1bionic) bionic; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 11 Jul 2014 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.6-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 02 Jun 2014 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.5-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 07 May 2014 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.4-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 28 Jan 2014 06:00:00 -0000

ros-eloquent-rqt-shell (0.3.3-1bionic) bionic; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 08 Jan 2014 06:00:00 -0000

ros-eloquent-rqt-shell (0.3.2-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 14 Oct 2013 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.1-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 09 Oct 2013 05:00:00 -0000

ros-eloquent-rqt-shell (0.3.0-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 28 Aug 2013 05:00:00 -0000

ros-eloquent-rqt-shell (0.2.17-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 04 Jul 2013 05:00:00 -0000

ros-eloquent-rqt-shell (0.2.16-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 09 Apr 2013 18:33:00 -0000

ros-eloquent-rqt-shell (0.2.15-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 09 Apr 2013 05:02:00 -0000

ros-eloquent-rqt-shell (0.2.14-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 14 Mar 2013 05:00:00 -0000

ros-eloquent-rqt-shell (0.2.13-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 12 Mar 2013 03:14:00 -0000

ros-eloquent-rqt-shell (0.2.12-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 11 Mar 2013 18:56:00 -0000

ros-eloquent-rqt-shell (0.2.11-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 08 Mar 2013 06:00:00 -0000

ros-eloquent-rqt-shell (0.2.10-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 22 Jan 2013 06:00:00 -0000

ros-eloquent-rqt-shell (0.2.9-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 17 Jan 2013 06:00:00 -0000

ros-eloquent-rqt-shell (0.2.8-1bionic) bionic; urgency=high




